import { createApp } from 'vue'
import App from './App.vue'


import { globalCookiesConfig } from "vue3-cookies";
import { createPinia } from 'pinia';
import log from 'loglevel';

globalCookiesConfig({
  expireTimes: "365d",
  path: "/",
  domain: "",
  secure: true,
  sameSite: "None",
});

log.setLevel("debug")

const pinia = createPinia()
createApp(App).
  use(pinia).
  mount('#app')
